0


You need to log in to create posts and topics.

Support for .Net Core 3.0

Just wondering, when this template is going to get an update to support .Net Core 3.0?

.Net Core 3.0 is out. See https://www.ebenmonney.com/forum/topic/version-3-0-with-asp-net-core-3-0-angular-8-release-for-all-editions-of-quickapp/

Regards,
Eben Monney

That's awesome, thank you 🙂